{
  "_from": "lodash@^4.17.14",
  "_id": "lodash@4.18.1",
  "_inBundle": false,
  "_integrity": "sha512-dMInicTPVE8d1e5otfwmmjlxkZoUpiVLwyeTdUsi/Caj/gfzzblBcCE5sRHV/AsjuCmxWrte2TNGSYuCeCq+0Q==",
  "_location": "/pm2/lodash",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "lodash@^4.17.14",
    "name": "lodash",
    "escapedName": "lodash",
    "rawSpec": "^4.17.14",
    "saveSpec": null,
    "fetchSpec": "^4.17.14"
  },
  "_requiredBy": [
    "/pm2/@pm2/js-api/async",
    "/pm2/vizion/async"
  ],
  "_resolved": "https://registry.npmmirror.com/lodash/-/lodash-4.18.1.tgz",
  "_shasum": "ff2b66c1f6326d59513de2407bf881439812771c",
  "_spec": "lodash@^4.17.14",
  "_where": "E:\\test-mtie-2\\node\\node_modules\\pm2\\node_modules\\@pm2\\js-api\\node_modules\\async",
  "author": {
    "name": "John-David Dalton",
    "email": "john.david.dalton@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/lodash/lodash/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "John-David Dalton",
      "email": "john.david.dalton@gmail.com"
    },
    {
      "name": "Mathias Bynens",
      "email": "mathias@qiwi.be"
    }
  ],
  "deprecated": false,
  "description": "Lodash modular utilities.",
  "homepage": "https://lodash.com/",
  "icon": "https://lodash.com/icon.svg",
  "keywords": [
    "modules",
    "stdlib",
    "util"
  ],
  "license": "MIT",
  "main": "lodash.js",
  "name": "lodash",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lodash/lodash.git"
  },
  "scripts": {
    "test": "echo \"See https://travis-ci.org/lodash-archive/lodash-cli for testing details.\""
  },
  "version": "4.18.1"
}
